Subject: Ticket Assigned - 9421250921 / Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 11:41:01 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421250921 / Pending Refund Tasneem Saad                    Hi there           02:36 PM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:36 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:36 PM, 08th Apr                     Tasneem Saad                    1           02:36 PM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:36 PM, 08th Apr                     Tasneem Saad                    Tasneem Saad           02:36 PM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:36 PM, 08th Apr                     Tasneem Saad                    5           02:36 PM, 08th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:36 PM, 08th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           02:36 PM, 08th Apr                     Tasneem Saad                    [email-masked]           02:36 PM, 08th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:36 PM, 08th Apr                     Tasneem Saad                    3           02:37 PM, 08th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             02:37 PM, 08th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              02:37 PM, 08th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              02:37 PM, 08th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           02:37 PM, 08th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           02:37 PM, 08th Apr                     Tasneem Saad                    9421250921           02:37 PM, 08th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           02:37 PM, 08th Apr                     Tasneem Saad                    [email-masked]           02:38 PM, 08th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            02:38 PM, 08th Apr                     Tasneem Saad                    6           02:38 PM, 08th Apr                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           02:38 PM, 08th Apr                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           02:38 PM, 08th Apr                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            02:38 PM, 08th Apr                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           02:38 PM, 08th Apr                     Tasneem Saad                    I made and order for a stainless garlic press and I didn't receive it instead I received a set of 3 glass cups when I returned it I received a cancelation confirmation but no refunds.           02:40 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:40 PM, 08th Apr                     Tasneem Saad                    The mistake was gtom Home BOX they sent the wrong order and now the money return is not happening and it's your mistake I need my money back           02:41 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:41 PM, 08th Apr                     Tasneem Saad                    1           02:41 PM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:41 PM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:41 PM, 08th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           02:41 PM, 08th Apr                     Tasneem Saad                    Sure           02:42 PM, 08th Apr                   Laith                   The refund for the item (Cosmoplast Step-On Waste Bin - 70 L ) for order ID 9421250921 has been processed for AED 117.00 on (4/6/23), refund will go to your original payment method. Refunds may require 7-14 additional business days to process as per the bank norms. Refund will show as "Landmark Retail" on your bank statement.           02:49 PM, 08th Apr                   Laith                   Is there anything else I can assist you with today?           02:49 PM, 08th Apr                     Tasneem Saad                    The 117 was the refund for the waste bin I canceled I'm talking about the refund for the garlic steel press that I ordered and instead I got a set of glasses that I didn't order and I returned it along with the dust bin and I only got the money for the dust bin           02:53 PM, 08th Apr                     Tasneem Saad                    I want the money for the garlic press I paid for and didn't receive           02:53 PM, 08th Apr                     Tasneem Saad                    We've cancelled your return for order # 9421250921 , Fiona Stainless Steel Garlic P...  as requested by you. Please reach out to us for anything further.           02:53 PM, 08th Apr                     Tasneem Saad                    This is the msg I received from Home BOX, I never got the garlic press I got a wrong order instead and ai returned it so I need my money back           02:54 PM, 08th Apr                   Laith                   kindly confirm the missing item           02:54 PM, 08th Apr                     Tasneem Saad                             02:56 PM, 08th Apr                     Tasneem Saad                    This is the missing item           02:56 PM, 08th Apr                   Laith                   kindly confirm if you returned all the item with the same team           02:56 PM, 08th Apr                   Laith                   and please provide us with the items pictures that you returned with team then we can assist you better           02:56 PM, 08th Apr                     Tasneem Saad                             02:56 PM, 08th Apr                     Tasneem Saad                    This is my previous corespondents with your  college that I spoke with earlier u sent a set of glasses that I didn't order and the missing item was the garlic press so I assumed that this was the one u sent by mistake SO I gave it back along with the dust bin           02:58 PM, 08th Apr                     Tasneem Saad                    So I didn't receive the garlic press and I sent back teh item u sent me by mistake instead of it and I want the 19 dhs refund for that           02:58 PM, 08th Apr                     Tasneem Saad                    This picture was sent last time to the agent I spoke with before u           03:03 PM, 08th Apr                     Tasneem Saad                    Sooo, when will u refund my money           03:04 PM, 08th Apr                     Tasneem Saad                    19 dhs might seem so little but it's a matter of principle if I didn't get what I ordered I Wan my money back           03:05 PM, 08th Apr                     Tasneem Saad                    Can u please respond           03:06 PM, 08th Apr                   Laith                   thanks for the information           03:06 PM, 08th Apr                   Laith                   Please allow me a moment and I will check on this for you.           03:06 PM, 08th Apr                     Tasneem Saad                    Ok           03:07 PM, 08th Apr                   Laith                   kindly confirm you have return those Cosmoplast Step-On Waste Bin - 70 L & Fiona Stainless Steel Garlic Press - 7.8x4x19 cm together with the same team ?           03:19 PM, 08th Apr                     Tasneem Saad                    I didn't receive the garlic press u sent the wrong order I got a set of 3 glasses like I sent in the previous picture and I told the customer service agent and I sent it along with the waste bin when the team came for the returned items           03:25 PM, 08th Apr                     Tasneem Saad                    I never received the garlic PRESS INSTEAD I got the set of 3 glasses that I didn't order           03:26 PM, 08th Apr                     Tasneem Saad                    But I paid for the garlic press and I returned the set of glasses that home BOX sent by mistake in my order           03:26 PM, 08th Apr                   Laith                   I do apologise for any inconvenience caused. kindly confirm did you returned the  Waste Bin & set of 3 glasses together with the same team ?           03:30 PM, 08th Apr                     Tasneem Saad                    Yes I did           03:31 PM, 08th Apr                   Laith                   thanks for the confirmation           03:31 PM, 08th Apr                     Tasneem Saad                    An I explained to them that I got the glasses by mistake           03:31 PM, 08th Apr                     Tasneem Saad                    Instead of teh garlic press because that was the only item missing from my order           03:31 PM, 08th Apr                   Laith                   we will escalate the issue to the concerned team and will update you via email as soon as possible           03:31 PM, 08th Apr                     Tasneem Saad                    Thanks           03:31 PM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           03:40 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6014781